Melodiensuche nicht mit linux-java möglich

Diskutiere Melodiensuche nicht mit linux-java möglich im Anwendungen Forum im Bereich Linux/Unix Allgemein; Hi@all vieleicht kennt ihr ja schon die plattform : http://www.musicline.de/de/melodiesuche ganz interessant die sache , leider bleibt es...

  1. #1 Atomara, 30.08.2004
    Atomara

    Atomara Debrandeter User

    Dabei seit:
    06.03.2004
    Beiträge:
    1.255
    Zustimmungen:
    0
    Ort:
    Deutschland , Nrw , Münsterland
    Hi@all

    vieleicht kennt ihr ja schon die plattform : http://www.musicline.de/de/melodiesuche


    ganz interessant die sache , leider bleibt es für uns linuxuser verweigert
    weil die java kontrolle immer einen fehler meldet , dass das java zu alt wäre , dies allerdings kann nicht sein , der firefox hat das plugin auch verlinkt , so kann da der fehler dort nicht liegen .

    was nun ?
     
  2. Anzeige

    Anzeige

    Wenn du mehr über Linux erfahren möchtest, dann solltest du dir mal folgende Shellkommandos anschauen.


    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. devilz

    devilz Pro*phet

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Also mit Opera und Java-PLugin hab ich Null Probleme !

    Hab mal nen Screenshot angehängt ...
     

    Anhänge:

    • foto7.jpg
      foto7.jpg
      Dateigröße:
      102,2 KB
      Aufrufe:
      22
  4. ookami

    ookami Haudegen

    Dabei seit:
    06.07.2002
    Beiträge:
    543
    Zustimmungen:
    0
    Und mit Firefox 0.9.3 und blackdown JRE 1.4.1 klappt es auch. :)
     
  5. #4 qmasterrr, 30.08.2004
    qmasterrr

    qmasterrr Foren Gott

    Dabei seit:
    01.01.2004
    Beiträge:
    2.735
    Zustimmungen:
    0
    Ort:
    Germany/NRW/Wesel
    Java(TM) Plug-in 1.5.0-beta2-b51
    Und mit dem Firefox klappt es bei mirnicht
     
  6. devilz

    devilz Pro*phet

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    * dev-java/blackdown-jre
    Latest version available: 1.4.1
    Latest version installed: 1.4.1
    Size of downloaded files: 61,708 kB
    Homepage: http://www.blackdown.org
    Description: Blackdown Java Runtime Environment 1.4.1
    License: sun-bcla-java-vm
     
  7. #6 Atomara, 30.08.2004
    Zuletzt bearbeitet: 30.08.2004
    Atomara

    Atomara Debrandeter User

    Dabei seit:
    06.03.2004
    Beiträge:
    1.255
    Zustimmungen:
    0
    Ort:
    Deutschland , Nrw , Münsterland
    ich hate das originale java von sun gehabt vieleicht lags daran .......



    jetzt findet er das plugin gar nicht mehr ...... schöne scheiße

    konqueror meldet nur einen applet fehler , firefox dass das plugin x-java-vm nicht gefunden worden ist , das plugin ist aber im richtigen ordner
     
  8. #7 qmasterrr, 30.08.2004
    qmasterrr

    qmasterrr Foren Gott

    Dabei seit:
    01.01.2004
    Beiträge:
    2.735
    Zustimmungen:
    0
    Ort:
    Germany/NRW/Wesel
    arg das plugin soll nicht im richtigen ordner sein nur ein link drauf
     
  9. #8 Edward Nigma, 30.08.2004
    Edward Nigma

    Edward Nigma Back again!

    Dabei seit:
    30.08.2003
    Beiträge:
    1.194
    Zustimmungen:
    2
    Ort:
    Erde
    Ich hab auch das Original Java von Sun und bei mir gehts auch einwandfrei.
    Vielleicht solltest du mal deine Einstellungen überprüfen.

    Javaversion: Java(TM) Plug-in 1.4.2_04-b05
    Firefoxversion: 0.9.3
     
  10. #9 Atomara, 30.08.2004
    Atomara

    Atomara Debrandeter User

    Dabei seit:
    06.03.2004
    Beiträge:
    1.255
    Zustimmungen:
    0
    Ort:
    Deutschland , Nrw , Münsterland
    wo soll man denn was einstellen können ?
     
  11. #10 Edward Nigma, 30.08.2004
    Edward Nigma

    Edward Nigma Back again!

    Dabei seit:
    30.08.2003
    Beiträge:
    1.194
    Zustimmungen:
    2
    Ort:
    Erde
    Beim Firefox unter Web-Features zum Beispiel. :sly:
    Im Konqueror, falls es da auch nicht geht, den richtigen Pfad zu Java angeben z.B. "/usr/local/j2re1.4.2_04/bin/java".
     
  12. #11 Atomara, 31.08.2004
    Atomara

    Atomara Debrandeter User

    Dabei seit:
    06.03.2004
    Beiträge:
    1.255
    Zustimmungen:
    0
    Ort:
    Deutschland , Nrw , Münsterland
    es lag einfach daran , dass ich immer eine zu neue vm auf dem rechner hat und zwar die 1.50er .
     
  13. #12 qmasterrr, 31.08.2004
    qmasterrr

    qmasterrr Foren Gott

    Dabei seit:
    01.01.2004
    Beiträge:
    2.735
    Zustimmungen:
    0
    Ort:
    Germany/NRW/Wesel
    java 5 ist schon draußen?
     
  14. #13 Fusselbär, 31.08.2004
    Fusselbär

    Fusselbär FreeBSD Noobie

    Dabei seit:
    02.08.2004
    Beiträge:
    198
    Zustimmungen:
    0
    Hi,

    die aktuelle stabile Java Version ist zur Zeit bei 1.42_5,
    aber es gibt Beta´s von der 1.5er Version.

    Sind wir nicht alle ein bißchen Beta? :D

    Hier gibt´s die neuesten Java Snapshots ("Tiger")
    JDK 5.0 Beta 3 Build 60
    war heute das Aktuellste.

    Gruß, Fusselbär
     
Thema:

Melodiensuche nicht mit linux-java möglich

Die Seite wird geladen...

Melodiensuche nicht mit linux-java möglich - Ähnliche Themen

  1. Apache HTTP Server startet nicht

    Apache HTTP Server startet nicht: Hallo, ich habe ein Problem bezüglich Apache auf meinem CentOS 7. Es möchte einfach nicht starten. Hier ein Auszug aus meiner Shell:...
  2. Xmoto Taste gedrückt halten funktioniert nicht unter Debian 10

    Xmoto Taste gedrückt halten funktioniert nicht unter Debian 10: Hab mir vor 2 Tagen Debian 10 installiert. Dazu wie immer auch das Spiel Xmoto, dessen Spieldaten ich von Debian 9 übertragen habe (und davor...
  3. PHP7.3 - cURL 7.0 Backport nicht möglich nach Debian Upgrade

    PHP7.3 - cURL 7.0 Backport nicht möglich nach Debian Upgrade: Guten Morgen Gemeinde, ich habe auf einem prduktiven Webserver ein step by step Upgrade von der oldstable zur stable Ausgabe von Debian...
  4. Aktualisierung nicht möglich

    Aktualisierung nicht möglich: Hallo an alle ich habe momentan Probleme mit der neuen Version 2019.2. Wenn ich das System auf meine VM setzte habe ich erst mal keine Probleme...
  5. Zugriff Ubuntu 16.04. auf Freigabe 18.04. LTS nicht möglich

    Zugriff Ubuntu 16.04. auf Freigabe 18.04. LTS nicht möglich: Hallo, ich habe meinen Fileserver erneuern müssen, Umstellung auf 18.04. LTS! Ich habe eine Freigabe auf dem Fileserver A = FreigabeServer...
  1. Diese Seite verwendet Cookies um Inhalte zu personalisieren. Außerdem werden auch Cookies von Diensten Dritter gesetzt. Mit dem weiteren Aufenthalt akzeptierst du diesen Einsatz von Cookies.
    Information ausblenden